Powiązane tematy
×
Zaloguj się przy użyciu konta Microsoft
Zaloguj się lub utwórz konto.
Witaj,
Wybierz inne konto.
Masz wiele kont
Wybierz konto, za pomocą którego chcesz się zalogować.
angielski
Przepraszamy, ten artykuł nie jest dostępny w Twoim języku.

Applies to:

Microsoft .NET Framework 3.5 Microsoft .NET Framework 4.7.2 and 4.8

Summary

A remote code execution vulnerability exists in .NET software if the software fails to check the source markup of a file. An Authentication Bypass vulnerability exists in WCF and WIF that lets SAML tokens be signed by using arbitrary symmetric keys. This vulnerability enables an attacker to impersonate another user. The vulnerability exists in WCF, WIF 3.5 and later in .NET Framework, the WIF 1.0 component in Windows, the WIF Nuget package, and the WIF implementation in SharePoint. An information disclosure vulnerability exists if Exchange and Azure Active Directory allow the creation of entities by using Display Names that have non-printable characters.

To learn more about the vulnerabilities, go to the following Common Vulnerabilities and Exposures (CVE):

Additional information about this update

The following articles contain additional information about this update as it relates to individual product versions:

  • 4506998 Description of the Cumulative Update for .NET Framework 3.5 and 4.7.2 for Windows 10 Version 1809 and Windows Server 2019 (KB4506998)

  • 4506990 Description of the Cumulative Update for .NET Framework 3.5 and 4.8 for Windows 10 Version 1809 and Windows Server 2019 (KB4506990)

Information about protection and security

Potrzebna dalsza pomoc?

Rozwijaj swoje umiejętności
Poznaj szkolenia
Uzyskuj nowe funkcje w pierwszej kolejności
Dołącz do niejawnych testerów firmy Microsoft

Czy te informacje były pomocne?

Co wpłynęło na Twoje wrażenia?

Dziękujemy za opinię!

×